/* Reset 기본 스타일 */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Arial, sans-serif;
  line-height: 1.6;
  background-color: #f5f5f5;
  color: #333;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

header {
  background-color: #0077cc;
  color: white;
  padding: 20px;
  text-align: center;
}

header h1 {
  font-size: 2rem;
}

main {
  flex: 1;
  padding: 20px;
  max-width: 1200px;
  min-width: 800px;
  margin: 0 auto;
  background: white;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  display: flex;
  justify-content: center;
}


footer {
  background-color: #222;
  color: #ccc;
  text-align: center;
  padding: 15px 10px;
  font-size: 0.9rem;
}


.dde{
  margin: 0 auto;
}